
html, body {
    height: 100%;
    width: 100%;
    font-family:  Arial, sans-serif;
    font-size:12px;
    margin: 0;
    padding: 0;
}
     
/* 
    *** young marines branding ***
    #041E42 = PANTONE BLUE
    #BA0C2F = PANTONE RED
    #F6E500 = PANTONE YELLOW
    #C8C9C7 = PANTONE GRAY
    #000000 = RICH BLACK
*/



/* ################ FROM OLD DYNAMIC STYLESHHETS BY SCREEN SIZE - BEGIN ###############*/
#MenuTD {
    width: 166px;
}

#FillerTD {
    width: 2px;
}

#ContentTD {
    width: 100%;
}


.mastertbl {
    width: 98%; /*Master Table containing Menu, toolbar and content area*/
    margin-left:auto;
    margin-right:auto;
}

.mastertblTD1 {
    width: 100%;
    text-align: center;
    vertical-align: middle;
}

.menutbl {
    width: 166px; /*Width of Menu*/
}

.maintbl {
    width: 100%; /*Table width of maintbls that are shown in content area of pages*/
}


#NewsFrame {
    width: 100%;
    height: 2000px;
}

/* ################ FROM OLD DYNAMIC STYLESHHETS BY SCREEN SIZE - END ###############*/



/* ################ Toolbar - BEGIN ###############*/
.toolbarbanner {color:#FFFFFF; padding:0px; margin:0px; font-size:30px;}

.tblToolbar {width:100%; height:60px; border:none; padding:0px; margin:1px 1px 1px 1px; border-spacing: 2px; border-collapse: collapse;}
.tblToolbar td{background: #041E42;  color: #FFFFFF; text-align:center; height:40px; }
.tblToolbar a{color: #FFFFFF; font-weight: bold; font-size:11px; text-decoration: none; }
.tblToolbar a:hover{color: #EEEEEE; font-weight: bold; font-size:11px; text-decoration: none; }
.toolbarPipe{width:3px; padding: 0px; margin: 0px; font-size: 30px; }
/* ################ Toolbar - END ###############*/



/* ################ MainMenu - BEGIN ###############*/
    .mainmenuHdr{color:#FFFFFF; background-color:#041E42; FONT-FAMILY:sans-serif; FONT-SIZE:9pt; FONT-WEIGHT: bold; text-decoration: none; height:60px;}
	.menuDesc   {color:#000000; background-color:#FFFFFF; FONT-FAMILY:sans-serif; FONT-SIZE:9pt; FONT-WEIGHT: bold; text-decoration: none;}    
    .mainmenu   {color:#FFFFFF; background-color:#041E42; FONT-FAMILY:sans-serif; FONT-SIZE:9pt; FONT-WEIGHT: bold; text-decoration: none; cursor:pointer; border:none; left:0; bottom:0;  }	
   
    .menuCat    {color:#FFFFFF; background-color:#041E42; FONT-FAMILY:sans-serif; FONT-SIZE:9pt; FONT-WEIGHT: bold; text-decoration: none; white-space:nowrap; cursor:pointer; } 
    .menuCat:hover {background-color:#BA0C2F; } 

    .menuItem   {color:#000000; background-color:#DFE7F1; FONT-FAMILY:sans-serif; FONT-SIZE:9pt; FONT-WEIGHT: bold; text-decoration: none; white-space:nowrap; cursor:pointer; } 
    .menuItem:hover {color:#FFFFFF; background-color:#BA0C2F; } 
    .menuItemSel{color:#FFFFFF; background-color:#AD0101; FONT-FAMILY:sans-serif; FONT-SIZE:9pt; FONT-WEIGHT: bold; text-decoration: none; white-space:nowrap; cursor:pointer; } 
/* ################ MainMenu - End ###############*/






.fieldname {color:#000000; text-align:right; font-weight:bold;  padding:2px 2px 2px 2px; }/*Form Element Titles*/
.field {color:#000000;text-align:left; font-weight:normal;  padding:2px 2px 2px 2px; }/*Form Element Notes etc*/
.fieldWhite {color:#000000; background-color:#ffffff; text-align:left; font-weight:normal;  padding:2px 2px 2px 2px; }/*Form Element Notes etc*/

    #mainmenu           {background-color:#000066;}
	#box                {background-color:#FFFFFF;}	
	#subbluebox         {background-color:#000066;}	
    .MessageTitle	    {color:#000066;}

    a			    {font-size:12px; font-weight:Bold; color: blue;  text-decoration: none; cursor:pointer;}
	a.main			{color:#FFFFFF; text-decoration: none; }
	a.action		{color: blue; font-weight:Bold; text-decoration: none; cursor:pointer; }
    a.action10		{color: blue; font-weight:Bold;  text-decoration: none; cursor:pointer; font-size:10px;}
	a.disabled      {color: #aaaaaa; font-weight:Bold; text-decoration: none; cursor:pointer; }
  	a.hqEnabledOnly {color: #C8624D; font-weight:Bold; text-decoration: none; cursor:pointer; }  	
  	a.WhiteAction	{color: #FFFFFF; font-weight:Bold; text-decoration:underline; }
  	a.RedAction		{color: red; font-weight:Bold; text-decoration: none; }
  	a.GreenAction	{color: green; font-weight:Bold; text-decoration: none; }
  	a.BlackAction	{color: black; font-weight:Bold; text-decoration: none; }  	
  	a.action:hover	{color: red; font-weight:bold; text-decoration: none; }
	a.actioncell	{color: blue; text-decoration: none; }
	a.plain:hover	{color: black; font-size:x-small; text-decoration: none; }	

	a.menu			{color:#FFFFFF; font-weight: bold; text-decoration: none; }
	a.menu:hover	{color:#FFFF00; font-weight: bold; text-decoration: none; }
	
    a.option		{color:#FFFFFF;	font-weight: Bold; text-decoration: none; }
	a.option:hover	{color:#FFFF00; font-weight: bold; text-decoration: none; }
	    
	a.sub			{color:#000000; font-weight: bold; text-decoration: none; }
	a.sub:hover		{color:#FF0000; font-weight: bold; text-decoration: none; }	

	
	
    


	label.HiddenLabel {display:none;} 
	


	#box {
		position:absolute;
		visibility:hidden;
		left:0;
		layer-background-color:white;
	}
	
	#subbluebox {
	color:#FFFFFF;
	left:0;
	bottom:0;
	FONT-FAMILY: sans-serif;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	}
	
	.MessageTitle	{ font-size:12pt; FONT-WEIGHT: bold; text-decoration: none }
	

/*.entryTable {min-width:700px; border:1px solid black;}
.entryTable th {background: #2a6592; color: #FFFFFF;  text-align:center; height:22px; }
.entryTableLbl {background: #FFFFFF; color:#000000; text-align:right; font-weight:bold;  padding:2px 2px 2px 2px; }
.entryTableVal {background: #FFFFFF; color:#000000; text-align:left; font-weight:normal; padding:2px 2px 2px 2px; }*/   

ul li{
    text-align:left;

}

ol li{
    text-align:left;

}
	
	.tblcellstd
	{
        color:#000000;
        background-color:#FFFFFF; 
	    FONT-FAMILY: sans-serif;
	    FONT-SIZE: 9pt;
        padding:1px;
	}
	.tblcellstd2
	{
        color:#000000;
        background-color:#E7ECF2; 
	    FONT-FAMILY: sans-serif;
	    FONT-SIZE: 9pt;
	}
	.tablecellwhite
	{
        COLOR: #000000;
	    BACKGROUND-COLOR:#FFFFFF;	    
	    FONT-FAMILY: sans-serif;
	    FONT-SIZE: 8pt;
	    FONT-WEIGHT: Bold;
	}
	
	.tblcellhdr
	{
        color:#000000;
        background-color:#BBBBBB; 
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: sans-serif;
	    FONT-SIZE: 9pt;
	}
	.tblcellhdrnote
	{
        color:#000000;
        background-color:#BBBBBB; 
	    font-style:italic; 
		FONT-FAMILY: sans-serif;
	    FONT-SIZE: 9pt;
	}
	.tblmenuHdr
	{
        color:#FFFFFF;
        background-color:#000066; 
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: sans-serif;
	    FONT-SIZE: 9pt;
	}
	.tblmenu
	{
        color:#FFFFFF;
        background-color:#000066; 
	    FONT-FAMILY: sans-serif;
	    FONT-SIZE: 8pt;
	}
	.tbltitle
	{
        color:#FFFFFF;
        background-color:#041E42; 
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: sans-serif;
	    FONT-SIZE: 10pt;
	}
    .tbltitle2 {
        width: 100%;
        height: 22px;
        background-color: #2a6592;
        color: #ffffff;
        text-align: center;
    }
	
  
    .row0{background-color:#EEEEEE; color:#000000;}
	.row1{background-color:#DDDDDD; color:#000000;}
    
/*END classes from header */



/*.btn {
  background: #333399;
  background-image: -webkit-linear-gradient(top, #333399, #333399);
  background-image: -moz-linear-gradient(top, #333399, #333399);
  background-image: -ms-linear-gradient(top, #333399, #333399);
  background-image: -o-linear-gradient(top, #333399, #333399);
  background-image: linear-gradient(to bottom, #333399, #333399);  
  border-radius: 28px;
  -webkit-box-shadow: 0px 1px 3px #ffffff;
  -moz-box-shadow: 0px 1px 3px #ffffff;
  box-shadow: 0px 1px 3px #ffffff;
  color: #ffffff;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  border-color: #000000;
  border-style: solid;
  cursor:pointer;
}*/

.hypButton{
                background-color:#FFFFFF;              
                color: #0000FF;
	            font-weight: bold;
	            text-decoration:none; 
	            cursor:pointer;
                border:none;
          }    


.btnHyperlink {  
  font-size:13px; 
  font-family:Arial;
  font-weight:bold;
  color:#ffffff;
  background-color:#2239D8;  /*2a6592 */ 
  border-style:  none;
  border-radius:11px;  
  padding-top:4px;
  padding-bottom:4px;  
  padding-left:11px;
  padding-right:11px;  
}

.btnHyperlink:hover {  
 background-color:#FF0000;
  color: #ffffff;
  cursor:pointer;
}



.btn { 
  height:22px;
  font-family:Arial;
  font-size:12px;
  font-weight:bold;
  color:#ffffff;
  background-color:#2239D8;  /*2a6592 */ 
  border-radius:11px;
  border-style:  none;
  padding-left:11px;
  padding-right:11px;
  
}
.btn:hover {
  background-color:#FF0000;
  color: #ffffff;
  cursor:pointer;
}

.btn:active {
	position:relative;
	top:1px;
}



.mybutton
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.mybuttonon
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #9c0000;
    TEXT-DECORATION: none
}
.formbutton
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica;
    BACKGROUND-COLOR: #6633cc
}
.formbuttonon
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: yellow;
    FONT-FAMILY: Arial, Helvetica;
    BACKGROUND-COLOR: #ce0000
}
.tblheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: black
}
.tblheader2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    HEIGHT: 15pt;
    BACKGROUND-COLOR: #081084
}
.menubutton
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.menubuttonon
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.submenubutton
{
    BORDER-RIGHT: blue thick outset;
    BORDER-TOP: blue thick outset;
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    MARGIN: 1pt;
    BORDER-LEFT: blue thick outset;
    COLOR: white;
    BORDER-BOTTOM: blue thick outset;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.submenubuttonon
{
    BORDER-RIGHT: red inset;
    BORDER-TOP: red inset;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN: 1pt;
    BORDER-LEFT: red inset;
    COLOR: red;
    BORDER-BOTTOM: red inset;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.tablecell
{
    FONT-SIZE: 8pt;
    COLOR: black
}
.tblcellhdrnavy
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: navy;
    BACKGROUND-COLOR: ivory
}
.tblcellinput
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    HEIGHT: 22pt
}
.tblfont
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
.text
{
    FONT-SIZE: 10pt;
    COLOR: black;
    TEXT-DECORATION: none
}
.titletext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: 'Times New Roman';
    TEXT-DECORATION: none
}
.tblfont2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt
}
.tblfont3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white
}
.headerfont
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: blue
}
.headerfont2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: red
}
.NPASS
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: maroon;
    FONT-FAMILY: 'Times New Roman'
}
.helptext
{
    FONT-SIZE: 10pt
}
.helptitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt
}
.helpdropdown
{
    FONT-SIZE: 8pt
}
.myAction
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.datetext
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-STYLE: italic;
    TEXT-DECORATION: none
}
.MessageText
{
    FONT-SIZE: 10pt;
    COLOR: black;
    TEXT-ALIGN: justify
}


smallBr
{
font-size: 1px;     
line-height: 0; 
}
.1pxbr{
font-size: 1px; 
line-height: 1px; 
}
.2pxbr{
font-size: 1px; 
line-height: 2px; 
}
.3pxbr{
font-size: 1px; 
line-height: 3px; 
}

.4pxbr{
font-size: 1px; 
line-height: 4px; 
}
.5pxbr{
font-size: 1px; 
line-height: 5px; 
}
.6pxbr{
font-size: 1px; 
line-height: 6px; 
}
.7pxbr{
font-size: 1px; 
line-height: 7px; 
}
.8pxbr{
font-size: 1px; 
line-height: 8px; 
}

	div.hr 
    {
        line-height: 1px;
        min-height: 0px;
        clear:both; 
        width:100%;  
        height:0px; 
        padding-top:0px;
        padding-bottom:0px;
        margin-top:0px;
        margin-bottom:0px;
        border-bottom:2px solid #AAAAAA;
    }



/*************   Styles used for Labels and Table cells *******************/
.NormL {color:#000000; text-align:left; font-weight:normal; font-size:13px; padding:2px 0px 2px 0px;}
.NormC {color:#000000; text-align:center; font-weight:normal; font-size:13px; padding:2px 0px 2px 0px;}
.NormR {color:#000000; text-align:right; font-weight:normal; font-size:13px; padding:2px 0px 2px 0px;}
.BoldL {color:#000000; text-align:left; font-weight:bold; font-size:13px;  padding:2px 0px 2px 0px;}
.BoldC {color:#000000; text-align:center; font-weight:bold; font-size:13px; padding:2px 0px 2px 0px;}
.BoldR {color:#000000; text-align:right; font-weight:bold; font-size:13px; padding:2px 0px 2px 0px; }

/*-- minus 1 */
.NormLM1 {color:#000000; text-align:left; font-weight:normal; font-size:12px; padding:2px 0px 2px 0px;}
.NormCM1 {color:#000000; text-align:center; font-weight:normal; font-size:12px; padding:2px 0px 2px 0px;}
.NormRM1 {color:#000000; text-align:right; font-weight:normal; font-size:12px; padding:2px 0px 2px 0px;}
.BoldLM1 {color:#000000; text-align:left; font-weight:bold; font-size:12px; padding:2px 0px 2px 0px;}
.BoldCM1 {color:#000000; text-align:center; font-weight:bold; font-size:12px;padding:2px 0px 2px 0px;}
.BoldRM1 {color:#000000; text-align:right; font-weight:bold; font-size:12px; padding:2px 0px 2px 0px;}

/*-- minus 2 */
.NormLM2 {color:#000000; text-align:left; font-weight:normal; font-size:11px; padding:2px 0px 2px 0px;}
.NormCM2 {color:#000000; text-align:center; font-weight:normal; font-size:11px; padding:2px 0px 2px 0px;}
.NormRM2 {color:#000000; text-align:right; font-weight:normal; font-size:11px; padding:2px 0px 2px 0px;}
.BoldLM2 {color:#000000; text-align:left; font-weight:bold; font-size:11px; padding:2px 0px 2px 0px;}
.BoldCM2 {color:#000000; text-align:center; font-weight:bold; font-size:11px;padding:2px 0px 2px 0px;}
.BoldRM2 {color:#000000; text-align:right; font-weight:bold; font-size:11px; padding:2px 0px 2px 0px;}

/*-- minus 3 */
.NormLM3 {color:#000000; text-align:left; font-weight:normal; font-size:10px; padding:2px 0px 2px 0px;}
.NormCM3 {color:#000000; text-align:center; font-weight:normal; font-size:10px; padding:2px 0px 2px 0px;}
.NormRM3 {color:#000000; text-align:right; font-weight:normal; font-size:10px; padding:2px 0px 2px 0px;}
.BoldLM3 {color:#000000; text-align:left; font-weight:bold; font-size:10px; padding:2px 0px 2px 0px;}
.BoldCM3 {color:#000000; text-align:center; font-weight:bold; font-size:10px;padding:2px 0px 2px 0px;}
.BoldRM3 {color:#000000; text-align:right; font-weight:bold; font-size:10px; padding:2px 0px 2px 0px;}

/*-- minus 4 */
.NormLM4 {color:#000000; text-align:left; font-weight:normal; font-size:9px; padding:2px 0px 2px 0px;}
.NormCM4 {color:#000000; text-align:center; font-weight:normal; font-size:9px; padding:2px 0px 2px 0px;}
.NormRM4 {color:#000000; text-align:right; font-weight:normal; font-size:9px; padding:2px 0px 2px 0px;}
.BoldLM4 {color:#000000; text-align:left; font-weight:bold; font-size:9px; padding:2px 0px 2px 0px;}
.BoldCM4 {color:#000000; text-align:center; font-weight:bold; font-size:9px;padding:2px 0px 2px 0px;}
.BoldRM4 {color:#000000; text-align:right; font-weight:bold; font-size:9px; padding:2px 0px 2px 0px;}

/*-- Plus 1 */
.NormLP1 {color:#000000; text-align:left; font-weight:normal; font-size:14px; padding:2px 0px 2px 0px;}
.NormCP1 {color:#000000; text-align:center; font-weight:normal; font-size:14px; padding:2px 0px 2px 0px;}
.NormRP1 {color:#000000; text-align:right; font-weight:normal; font-size:14px; padding:2px 0px 2px 0px;}
.BoldLP1 {color:#000000; text-align:left; font-weight:bold; font-size:14px; padding:2px 0px 2px 0px;}
.BoldCP1 {color:#000000; text-align:center; font-weight:bold; font-size:14px; padding:2px 0px 2px 0px;}
.BoldRP1 {color:#000000; text-align:right; font-weight:bold; font-size:14px; padding:2px 0px 2px 0px;}

/*-- Plus 2 */
.NormLP2 {color:#000000; text-align:left; font-weight:normal; font-size:15px; padding:2px 0px 2px 0px;}
.NormCP2 {color:#000000; text-align:center; font-weight:normal; font-size:15px; padding:2px 0px 2px 0px;}
.NormRP2 {color:#000000; text-align:right; font-weight:normal; font-size:15px; padding:2px 0px 2px 0px;}
.BoldLP2 {color:#000000; text-align:left; font-weight:bold; font-size:15px; padding:2px 0px 2px 0px;}
.BoldCP2 {color:#000000; text-align:center; font-weight:bold; font-size:15px; padding:2px 0px 2px 0px;}
.BoldRP2 {color:#000000; text-align:right; font-weight:bold; font-size:15px; padding:2px 0px 2px 0px;}

/* ################ RED ###############*/
.BoldLRed {color:#FF0000; text-align:left; font-weight:bold; font-size:13px; padding:2px 2px 2px 2px;}
.BoldCRed {color:#FF0000; text-align:center; font-weight:bold; font-size:13px; padding:2px 2px 2px 2px;}
.BoldRRed {color:#FF0000; text-align:right; font-weight:bold; font-size:13px; padding:2px 2px 2px 2px;}

.BoldLM1Red {color:#FF0000; text-align:left; font-weight:bold; font-size:12px; padding:2px 2px 2px 2px;}
.BoldCM1Red {color:#FF0000; text-align:center; font-weight:bold; font-size:12px; padding:2px 2px 2px 2px;}
.BoldRM1Red {color:#FF0000; text-align:right; font-weight:bold; font-size:12px; padding:2px 2px 2px 2px;}

.BoldLM2Red {color:#FF0000; text-align:left; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}
.BoldCM2Red {color:#FF0000; text-align:center; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}
.BoldRM2Red {color:#FF0000; text-align:right; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}

.BoldLP1Red {color:#FF0000; text-align:left; font-weight:bold; font-size:14px; padding:2px 2px 2px 2px;}
.BoldCP1Red {color:#FF0000; text-align:center; font-weight:bold; font-size:14px; padding:2px 2px 2px 2px;}
.BoldRP1Red {color:#FF0000; text-align:right; font-weight:bold; font-size:14px; padding:2px 2px 2px 2px;}

.BoldLP2Red {color:#FF0000; text-align:left; font-weight:bold; font-size:15px; padding:2px 2px 2px 2px;}
.BoldCP2Red {color:#FF0000; text-align:center; font-weight:bold; font-size:15px; padding:2px 2px 2px 2px;}
.BoldRP2Red {color:#FF0000; text-align:right; font-weight:bold; font-size:15px; padding:2px 2px 2px 2px;}

/* ###############################*/

/* ################ tblBorder - BEGIN ###############*/
/* Keep befoe gridviews and listviews so this class does not override th setting*/
.tblBorder {border-spacing: 0px; border-collapse: collapse; margin-left:auto; margin-right:auto; }
.tblBorder th {padding: 0px; }
.tblBorder td {padding: 0px; }
/* ################ tblBorder - END ###############*/





/* ################ FieldSet - BEGIN ###############*/
fieldset {
            margin: 20px;
            padding: 0 10px 10px;
            border: 1px solid #192250;
            border-radius: 8px;
            box-shadow: 0 0 2px #192250;
            padding-top: 10px;
        }
legend {
    padding: 6px 10px 6px 10px;
    background: #192250;
    color: #fff;
    font-weight:bold;
    /* For better legibility against the box-shadow */
}
fieldset > legend {
    float: left;
    margin-top: -20px;
}
fieldset > legend + * {
    clear: both;
}
/* ################ FieldSet - END ###############*/



/* ################ gridview alpha-toolbar - BEGIN ###############*/
.alpha-toolbar {
    padding: 4px;
    margin-top: 10px;
    /* background-color: #BA0C2F;*/
    background-color: #C8C9C7;
    border: none;
    text-align: center;
}

    .alpha-toolbar a {
        margin: 0 5px;
        text-decoration: none;
        color: #FFFFFF;
        font-weight: bold;
        font-size: 18px;
    }

        .alpha-toolbar a:hover {
            text-decoration: underline;
            cursor: pointer;
        }

    .alpha-toolbar span {
        margin: 0 5px;
        text-decoration: none;
        color: #FFFFFF;
        font-weight: bold;
        font-size: 18px;
    }

        .alpha-toolbar span:hover {
            text-decoration: underline;
            cursor: pointer;
        }
/* ################ gridview alpha-toolbar - END ###############*/


/* ################ gridviewPager - BEGIN ###############*/
.gridviewPager 
{   
    text-align:center;
}

.gridviewPager > td >table
{   
    margin-left:auto;
    margin-right:auto;
}

.gridviewPager a, .gridviewPager span
{
    display: block;
    height: 15px;
    width: 30px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.gridviewPager a
{
    background-color: #f5f5f5;
    color: #969696;
    border: 1px solid #969696;
}
.gridviewPager span
{
    background-color: #A1DCF2;
    color: #000;
    border: 1px solid #3AC0F2;
    text-align:center;
}


/* ################ gridviewPager - End ###############*/


/* ################ GridView - BEGIN ###############*/


.gridviewHdrDiv {
   /* background-color: #BA0C2F;*/
    background-color: #041E42;
    padding: 4px;
    color: #FFFFFF;
    min-height: 20px;
    font-weight: bold;
    Font-Size: 14px;
    text-align: center;
    vertical-align: middle;
    position: relative;
}

.gridview {
    background-color: #FFFFFF;  
    width: 100%;
    min-width: 700px;
    font-family: "arial";
    font-size: 12px;
}
    .gridview th {
        background: #C8C9C7;  
        color: #000000;
        font-weight: bold;
        /*padding: 2px;*/
        padding: 2px 4px 2px 4px;
    }
.gridview th a{
        color: #0000FF;
        text-decoration: none; /*underline hyperlinks in col hdr if col is sortable text-decoration: underline;*/
}
.gridview th a:hover{
        color: red;
        text-decoration: underline;
}

.gridview tr:nth-child(odd) {background-color: #E7ECF2; color: #000000;}
.gridview tr:nth-child(even) {background-color: #FFFFFF; color: #000000;}

.gridview td{
       padding:4px 2px 4px 2px;
}
.gridview td a{
        color: #0000FF;
        font-weight: bold;
        text-decoration: none;
}
.gridview td a:hover {
        color: red;
        font-weight: bold;
        text-decoration:underline;
}

/* ################ GridView - END  ###############*/





/* ################ GridView2 - BEGIN ###############*/

.gridview2HdrDiv {        
        background-color:#BA0C2F ; 
        padding:4px; 
        color:#FFFFFF;         
        height:20px; 
        font-weight:bold; 
        Font-Size:14px; 
        text-align:center; 
        vertical-align:middle;
        position: relative;
}

.gridview2 {        
        background-color:#FFFFFF;
        width:100%;
        min-width: 700px;
        font-family:"arial";
        font-size: 12px;   
}

.gridview2Header th {      
         background: #041E42 ;
         color: #FFFFFF;
         font-weight:bold;
         padding:2px 4px 2px 4px;  
}
.gridview2Header th a{
        color: #FFFFFF;
        text-decoration: none; /*underline hyperlinks in col hdr if col is sortable text-decoration: underline;*/
}
.gridview2Header th a:hover{
        color: red;
        text-decoration: underline;
}

.gridview2 tr:nth-child(odd) {background-color: #E7ECF2; color: #000000;}
.gridview2 tr:nth-child(even) {background-color: #FFFFFF; color: #000000;}


.gridview2 td{
       padding-top:4px;
       padding-bottom:4px;
}

.gridview2 td a{
        color: #0000FF;
        font-weight: bold;
        /*padding: 2px;*/
        text-decoration: none;
}
.gridview2 td a:hover {
        color: red;
        font-weight: bold;
        text-decoration:underline;
}


/*.gridview2 .gridviewHeader td {
    background-color: #002654; 
    color: #FFFFFF;
    font-weight:bold;
    text-align:center;
}

.gridview2 .gridviewFooter td {
    background-color: #B5C7DE; 
    color: #4A3C8C;
    font-weight:bold;
    text-align:center;
}*/

.gridview2 .gridviewEmptyDataRow td {
   background-color: #FFFFFF; 
   color: #FF0000;
   Font-Size:large;
   text-align:center;
}



/*.gridview td a.emailLink{
        color: #ff0000;
}*/

/* ################ GridView2 - END  ###############*/









/* ################ ViewTable - Begin  ###############*/
.viewTable {width: 100%;  min-width: 800px; border:1px solid #202320; border-collapse: collapse; margin-left:auto; margin-right:auto;}
.viewTable th {background: #041E42; color: #FFFFFF; border: 1px solid #888888; padding:1px 1px 1px 1px;   text-align:center; height:22px; font-weight:bold }
.viewTable td {border: 1px solid #888888; padding:1px 1px 1px 1px; padding:2px 2px 2px 2px;}
.viewTable tr:nth-child(odd) {background-color: #E7ECF2; color: #000000;}
.viewTable tr:nth-child(even) {background-color: #FFFFFF; color: #000000;}
/* ################ ViewTable - End  ###############*/


/* ################ ViewTable2 - Begin  ###############*/
.viewTable2HdrDiv {
    width: 100%;
    min-width: 800px;
    background: #041E42;
    color: #FFFFFF;
    border: none;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

.viewTable2 {
    width: 100%;
    min-width: 800px;
    border: none;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

    .viewTable2 th {
        background: #DDDDDD;
        color: #000000;
        border: 1px solid #888888;
        padding: 1px 1px 1px 1px;
        text-align: center;
        height: 22px;
        font-weight: bold
    }

    .viewTable2 td {
        border: 1px solid #888888;
        padding: 1px 1px 1px 1px;
        padding: 2px 2px 2px 2px;
    }

    .viewTable2 tr:nth-child(odd) {
        background-color: #FFFFFF;
        color: #000000;
    }

    .viewTable2 tr:nth-child(even) {
        background-color: #FFFFFF;
        color: #000000;
    }
/* ################ ViewTable - End  ###############*/



 .rbl input[type="radio"]
{
    margin-left: 20px;
    margin-right: 1px;     
}


.rblNoBorder td { border: none; }/*used on radiobttonlist which render as a table in inherit td border from parent table*/
.rblNoBorder tr:nth-child(odd) {background-color: inherit ; color: inherit;}
.rblNoBorder tr:nth-child(even) {background-color: inherit ; color: inherit;}

/* ################ EntryTable - Begin  ###############*/
.entryTable {min-width: 800px;  border: 1px solid #BBBBBB;   margin-left: auto;  margin-right: auto;}
.entryTable th {background: #041E42; color: #FFFFFF;  text-align:center; height:22px; }
.entryTableLbl {background: #BBBBBB; color:#000000; text-align:right; font-weight:bold;  padding:2px 2px 2px 2px; }
.entryTableVal {background: #BBBBBB; color:#000000; text-align:left; font-weight:normal; padding:2px 2px 2px 2px; }    
/* ################ EntryTable - End  ###############*/




.oddRow {background-color: #FFFFFF;}
.evenRow {background-color: #EEEEEE;}


  

.contactTable {width:800px; border:1px solid black; margin-left:auto; margin-right:auto;}
.contactTable th {background: #2a6592; color: #FFFFFF;  text-align:center; height:14px; font-size:12px; }
.contactTable td {background: #DFE7F1; color: #000000;  text-align:left; height:14px; font-size:12px;}


.contactCasesTable {width:800px; border:1px solid black;  margin-left:auto; margin-right:auto;}
.contactCasesTable th {background: #2a6592; color: #FFFFFF;  text-align:center; height:14px; font-size:12px; }
.contactCasesTable td {background: #DFE7F1; color: #000000;  text-align:center; height:14px; font-size:12px;}





/* ################ listView - Begin  ###############*/
.listView {
        font-family:"arial";
        background-color:#ffffff;
        min-width: 700px;
        color: #000000;
        border: 0px none;
        border-collapse: collapse;
}
.listView th {       
   text-align:center; 
   font-size: 12px;  
   line-height:20px;
   padding-top:4px; 
   padding-bottom:4px; 
   background-color:#2a6592; 
   color:#FFFFFF;
}
/* ################ listView - END  ###############*/


 div.RadToolTip table.rtWrapper td.rtWrapperContent {
            background-color:#FFFFFF;
        }

 /* ################ Modals - BEGIN  ###############*/
 .modalBackground
    {  
        background-color: Black;
        filter: alpha(opacity=40);
        opacity: 0.4;
    }
.modalPopup {
    background-color: #FFFFFF;
    width: 800px;
    max-width: 90vw;
    max-height: 85vh;
    overflow-y: scroll;
    border: 3px solid #065D7D;
    top: 10px;
}
    .modalPopup .header {
        background-color: #065D7D;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: center;
        font-weight: bold;
        font-size: 14px;
    }
    .modalPopup .body
    {
        min-height: 50px;
        line-height: 14px;
        text-align: center;
        padding:5px
    }
    .modalPopup .footer
    {
        padding: 3px;
    }
    .modalPopup .button
    {
        height: 23px;
        color: White;
        line-height: 23px;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        background-color: #9F9F9F;
        border: 1px solid #5C5C5C;
    }

    /* ###############  MASTER ERROR MODAL   #################*/
.modalErrorBackground {
    background-color: Black;
    filter: alpha(opacity=40);
    opacity: 0.4;
}

     .modalErrorPopup
    {
        background-color:#FFFFFF;
        color: #000000;
        width: 800px;
        max-width:90vw;
        min-height:200px;
        max-height:80vh; 
        border: 3px solid #FF0000;
        top:10px;
        text-align:center;
        vertical-align:middle;
    }
     .modalErrorPopup .header
    {
        background-color: #FF0000;
        color: #FFFFFF;
        height: 30px;        
        line-height: 30px;
        text-align: center;
        font-weight: bold;
    }
        .modalErrorPopup .body {
            min-height: 50px;
            line-height: 14px;
            text-align: center;
            padding: 5px
        }

        .modalErrorPopup .footer {
            padding: 3px;
        }

        .modalErrorPopup .button {
            height: 23px;
            color: White;
            line-height: 23px;
            text-align: center;
            font-weight: bold;
            cursor: pointer;
            background-color: #9F9F9F;
            border: 1px solid #5C5C5C;
        }
/* ################ Modals - END  ###############*/


 .validator{
    color: #bf1616;
    background-color: #FFBABA;
    border: 3px solid #bf1616;
    font-weight: bold;
    text-align: left;
    margin-left:auto; 
    margin-right:auto; 
    margin-top: 10px;
    margin-bottom: 10px;
    text-align:left; 
    max-width:800px;
    line-height: 1;
    padding:4px;

    
}        
.validator ul{
    padding-left: 20px;
}        
.validator ul li{
    padding-top: 2px;
}





/* ################ LMS  - BEGIN ###############*/

.LMSQuestion {
    font-size:16px; 
    font-weight:Normal;
    font-family:Arial;
}

.LMSQuestionResponse {
    font-size:16px; 
    font-weight:Normal;
    font-family:Arial;
}


   .divPageWrapper {
            width: 100%;
            height: 100%;
            text-align: center;
        }
        
         .divPageNavBar {
            display: block;
            text-align: right;
            background-color: #FFFFFF;
            width:100%;
            height:52px;           
            text-align:center;
        }

          .divPageNavIcon {
            height: 36px; 
            margin-left: 12px;
        }

          .divViewMode {
            display: block;
            text-align: right;
            background-color: #FFFFFF;
            margin-right:12px;
          
        }
          
          .divViewModeIcon {
            height: 24px; 
            margin-left: 8px;
        }


        .NavSpan {
            display: inline-block; /*Display inline and maintain block characteristics.*/
            margin: 0px 12px 4px 12px;
            color: #FF0000;
            text-align: center;
        }

         .NavSpanLabel{          
            font-size:12px; 
            color:#444444;
        }

                              
         .divPageTitle {
            display: inline-block;  
            width: 100%;
            height: 40px;          
            font-family:'Open Sans';
            font-size:26px;
            font-weight:bold;
            color: #FFFFFF;
            line-height: 40px;
            text-align: center;
            vertical-align: middle;
            background-color: #041e42;            
            border-radius: 14px 14px 0px 0px;
            margin: 6px 0px 6px 0px;          
            
        }


          .divPageInfo {
            display: inline-block; /*Display inline and maintain block characteristics.*/
            width: 100%;
            height: 100%;
            text-align: left;
            float: left;
            background-color: #FFFFFF;
            margin: 4px 0px 4px 0px;
        }


            .divPageSectionBlock {
            border:3px solid #FF6600;
            border-radius: 14px 14px 14px 14px;
            padding-bottom:12px;
            }

          .divPageSectionHdr {
            display: inline-block;  
            width: calc(100% - 28px);
            height: 28px;
            line-height: 28px;
            font-family:'Open Sans';
            font-size:24px;
            font-weight: bold;
            border-collapse:collapse;

            border-radius: 10px 10px 0px 0px;
            Background-color: #FF6600;
            color: #FFFFFF;

            text-align: left;  
            padding-left: 14px;
            padding-right: 14px;
            margin:0px 0px 10px 0px;
        }



.divPageStatsBlock {          
            border-left:3px solid #FF6600;
            border-top:3px solid #FF6600;
            border-right:3px solid #FF6600;

            border-radius: 14px 14px 0px 0px;
            padding-bottom:12px;
}
        .divCourseStatus {
            display: block;
            height:40px;
            width: 100%;
            font-size: 14px;
            font-weight: bold;
            font-family:'Arial';            
            border-radius: 0px 0px 14px 14px ;
        }
          .divStats {
             clear: both;
            display: block;
            text-align: center;
            background-color: #FFFFFF;
        }

        .StatSpan {
            display: inline-block; /*Display inline and maintain block characteristics.*/
            margin: 0px 12px 4px 12px;
            color: #000000;
            text-align: center;
        }


        
             

        .divCourseListView {
            display: inline-block; /*Display inline and maintain block characteristics.*/
            width: 98%;
            padding: 4px 4px 4px 4px;
        }
        
        .divCourseOuter {
            display: inline-block; /*Display inline and maintain block characteristics.*/
            height: 410px;
            width: 300px;
            margin: 10px;
            padding: 0px;
            border: 1px solid silver;
            border-radius: 15px;
            background-color: #F5F5F5;
            color: #000000;
            text-align: center;
            margin:20px;
        }
        
        .divCourseInner {
            display: inline-block; /*Display inline and maintain block characteristics.*/
            height: calc(410px - 50px);
            margin: 10px 20px 0px 20px;
        }

        


        .divCourseImgThumbnail {
            display: block;
            width: 100%;
            height: 120px;
            text-align: center;
            vertical-align: middle;
            margin-bottom: 12px;
        }

        .courseImgThumbnail {
            display: block;
            height: 100%;
            margin-left: auto;
            margin-right: auto;
        }

        .courseTitle {
            display: block; 
            height: 32px;
            line-height: 16px;
            font-size: 16px;
            font-weight: bold;
            font-family:Arial;
            Font-Size: 16px;
            line-height: 16px;
            Font-weight: Bold;
            margin-bottom: 12px;
            margin-left: 12px;
        }

        .courseInstance {            
            line-height: 14px;
            font-size: 14px;
            font-weight: bold;
            font-family:Arial;
            margin-bottom: 12px;
        }

        .courseDuration {
            display: block; 
            line-height: 14px;
            font-size: 14px;
            font-weight: bold;
            font-family:Arial;
            margin-bottom: 12px;
        }

        .courseDescription {
            display: block; 
            height:78px;  /*6 lines at 13px*/
            line-height: 13px;
            font-size: 13px;
            font-weight: normal;
            font-family:Arial;
            margin-bottom: 12px;
        }

       
      

        

/* ################ LMS  - END ###############*/


/* ################ AlphabetPager  - BEGIN ###############*/
.AlphabetPager a, .AlphabetPager span
    {
        display: inline-block;
        height: 15px;
        line-height: 15px;
        min-width: 15px;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        padding: 0 1px 0 1px;
    }
    .AlphabetPager a
    {
        background-color: #f5f5f5;
        color: #969696;
        border: 1px solid #969696;
    }
    .AlphabetPager span
    {
        background-color: #aaa;
        color: #fff;
        border: 1px solid #000;
    }
/* ################ AlphabetPager  - END ###############*/






/* ################ BEGIN ApplicationProgress Control  ###############*/

.appStepBtn {
    display: inline-block;
    padding: 1px 12px 1px 12px;
    margin: 4px 6px 4px 6px;
    font-size: 12px;
    line-height: 12px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #041e42;
    border: none;
    border-radius: 8px;
}

    .appStepBtn:hover {
        background-color: #B2445A;
        color: #fff;
        box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    }

    .appStepBtn:active {
        background-color: #B2445A;
        box-shadow: 0 5px #666;
        transform: translateY(4px);
    }

.appStepName {
    font-size: 10px;
    width: 80px;
    text-align: center;
    background-color: #2a6592;
    color: #FFFFFF;
    height: 36px;
}

.appStepImg {
    height: 25px;
}

.appStepResponsible {
    font-size: 12px;
}

.appStepAction {
    FONT-FAMILY: arial, sans-serif;
    color: blue;
    text-decoration: none;
    cursor: pointer;
    font-size: 12px;
}


    .appStepAction:hover {
        color: blue;
        text-decoration: underline;
    }



#StepTable {
    /*min-width:70px;*/
}

    #StepTable td {
        /*min-width:70px;*/
        /*width:100%;*/
    }

/* ################ END ApplicationProgress Control  ###############*/